/* 1 */

#content_landing_default_1 {
	font-size: 11px;
}

#content_landing_default_1 #didyouknow {
	margin-bottom: 7px;
}

#content_landing_default_1 #landing_main {
	border: 1px solid #ccc;
	padding: 10px 20px;
}

#content_landing_default_1 #item_1 {
	boorder: 1px solid red;
	margin-bottom: 15px;
}

#content_landing_default_1 #item_1 .overline {
	margin-bottom: 5px;
	color: #0e78a2;
	font-weight: bold;
	font-size: 12px;
}

#content_landing_default_1 #item_1 .photo_container {
	cursor: pointer;
}

#content_landing_default_1 #item_1 .photo_container IMG {
	
}

#content_landing_default_1 #lower_items {
	border-top: 1px solid #ccc;
	padding-top: 10px;
}

#content_landing_default_1 #lower_items #col1, #lower_items #col2, #lower_items #col3 {
	float: left;
	boorder: 1px solid red;
}

#content_landing_default_1 #lower_items #col1 {
	width: 200px;
	margin-right: 10px;
}

#content_landing_default_1 #lower_items #col2 {
	width: 150px;
	margin-right: 10px;
}

#content_landing_default_1 #lower_items #col3 {
	width: 150px;
	border-left: 1px solid #ccc;
	padding-left: 20px;
}

#content_landing_default_1 #lower_items #col1 .headline {
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	margin-bottom: 5px;
}

#lower_items #col1 .headline A {
	color: #004179;
}

#content_landing_default_1 #lower_items #col1 .lead {
	
}

#content_landing_default_1 #lower_items #col1 .morelink {
	
}



#content_landing_default_1 #lower_items #col2 .item {
	font-size: 12px;
	margin-bottom: 12px;
}

#content_landing_default_1 #lower_items #col2 .headline {
	font-weight: bold;
}

#content_landing_default_1 #lower_items #col2 .headline A {
	color: #004179;
}

#content_landing_default_1 #lower_items #col3 .header {
	margin-bottom: 5px;
	color: #0e78a2;
	font-weight: bold;
	font-size: 12px;
}

#content_landing_default_1 #lower_items #col3 #calendar {
	width: 100%;
	border: 1px solid #ccc;
	padding: 3px;
	margin: 0 0 5px 7px;
	font-family: trebuchet ms;
	font-size: 10px;
	text-transform: uppercase;
	

}

#content_landing_default_1 #lower_items #col3 #calendar, #lower_items #col3 #calendar TD {
	font-size: 10px;
}

#content_landing_default_1 #lower_items #col3 #calendar .month_header {
	font-weight: bold;
	font-size: 12px;
}

#content_landing_default_1 #lower_items #col3 #calendar .month_header .header_F {

	font-weight: bold;

}

#content_landing_default_1 #lower_items #col3 #calendar .month_header .header_Y {

	color: #666;

}
	
#content_landing_default_1 #lower_items #col3 #calendar .grid_main {

	background-color: #DDDDDD;

	padding: 2px 6px 6px 6px;

}

#content_landing_default_1 #lower_items #col3 #calendar #last_col {

	border-right: 1px solid white;

}

#content_landing_default_1 #lower_items #col3 #calendar #weekday_header TD {

	color: #999999;
	font-size: 9px;

	border-bottom: 1px solid white;

}

#content_landing_default_1 #lower_items #col3 #calendar .monthday_row TD {

	border-left: 1px solid white;
	border-bottom: 1px solid white;

}

#content_landing_default_1 #lower_items #col3 #calendar .monthday_row .monthday_on A {

	color: #333333;
	text-decoration: underline;

}

#content_landing_default_1 #lower_items #col3 #calendar .monthday_row .monthday_on A:HOVER {

	color: red;

}

#content_landing_default_1 #lower_items #col3 #calendar .cq_calendar_grid TD {

	padding: 1px 3px;

}

#content_landing_default_1 #lower_items #col3 #calendar .monthday_row .monthday_off {

	color: #999999;

}

/* 2 */

#content_landing_default_2 {
	font-size: 11px;
}

#content_landing_default_2 A {
	color: #004179;
}

#content_landing_default_2 .headline {
	font-weight: bold;
}

#content_landing_default_2 #didyouknow {
	margin-bottom: 7px;
}

#content_landing_default_2 #landing_main {
	
}

#content_landing_default_2 #col1 {
	float: left;
	width: 410px;
	margin-right: 15px;
}

#content_landing_default_2 #col2 {
	width: 170px;
	float: left;
}

#content_landing_default_2 #col1 #area_1 {
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #ccc;;
}

#content_landing_default_2 #col1 #area_1 .photo_container {
	margin-bottom: 5px;
}

#content_landing_default_2 #col1 #area_1 .photo_container IMG {
	border: 1px solid #ccc;
}

#content_landing_default_2 #col1 #area_1 .overline {
	color: #f87600;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
	margin-bottom: 5px;
}

#content_landing_default_2 #col1 #area_1 .headline {
	font-size: 24px;
	font-weight: bold;
	line-height: 26px;
	margin-bottom: 5px;
}

#content_landing_default_2 #col1 #area_1 .headline A {
	color: #004179;
}

#content_landing_default_2 #col1 #area_1 .lead {
	font-family: georgia, times;
	font-size: 12px;
}

#content_landing_default_2 #col1 #area_2 {
	font-size: 14px;
	font-weight: bold;
}

#content_landing_default_2 #col1 #area_2 .item {
	margin-bottom: 10px;
}

#content_landing_default_2 #col1 #area_2 .overline {
	color: #f87600;
	margin-right: 5px;
	text-transform: uppercase;
	font-size: 11px;
}

#content_landing_default_2 #col1 #area_2 .headline {
	
}

#content_landing_default_2 #col1 #area_2 .headline A {
	color: #004179;
}

#content_landing_default_2 #col2 .header {
	width: 170px;
	height: 28px;
	overflow: hidden;
	background: url(/images/li-header-col1.gif);
}

#content_landing_default_2 #col2 .header, #col2 .header2, .landingheader {
	color: #0e78a2;
	font-weight: bold;
	font-size: 13px;
	
}

#content_landing_default_2 #col2 .header #headermargins {
	padding: 7px;
}

#content_landing_default_2 #col2 #margins {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 7px;
}

#content_landing_default_2 #col2 #storylist {
	margin-bottom: 25px;
}

#content_landing_default_2 #col2 #storylist #morestories A {
	font-weight: bold;
	color: #f87600;
}

#content_landing_default_2 #col2 #storylist .story {
	margin-bottom: 12px;
}

#content_landing_default_2 #col2 #storylist .headline {
	margin-bottom: 3px;
}

#content_landing_default_2 #col2 #storylist .headline A {
	color: #004179;
}

#content_landing_default_2 #col2 #storylist .lead {
	font-family: georgia, times;
}

#content_landing_default_2 #col2 .header2 {
	margin-bottom: 5px;
}

#content_landing_default_2 #col2 #featuredevent {
	margin-top: 15px;
}

#content_landing_default_2 #col2 #featuredevent .photo_container {
	
}

#content_landing_default_2 #col2 #featuredevent .photo_container IMG {
	border: 1px solid #ccc;
}

#content_landing_default_2 #col2 #featuredevent .headline {
	font-weight: normal;
}


#content_landing_default_2 #col2 #calendar {
	margin-bottom: 10px;
	width: 150px;
	padding: 3px;
	font-family: trebuchet ms;
	font-size: 10px;
	text-transform: uppercase;
}

#content_landing_default_2 #col2 #calendar, #col2 #calendar TD {
	font-size: 10px;
}

#content_landing_default_2 #col2 #calendar .month_header {
	font-weight: bold;
	font-size: 12px;
}

#content_landing_default_2 #col2 #calendar .month_header .header_F {

	font-weight: bold;

}

#content_landing_default_2 #col2 #calendar .month_header .header_Y {

	color: #666;

}
	
#content_landing_default_2 #col2 #calendar .grid_main {

	background-color: #DDDDDD;

	padding: 2px 6px 6px 6px;

}

#content_landing_default_2 #col2 #calendar #last_col {

	border-right: 1px solid white;

}

#content_landing_default_2 #col2 #calendar #weekday_header TD {

	color: #999999;
	font-size: 9px;

	border-bottom: 1px solid white;

}

#content_landing_default_2 #col2 #calendar .monthday_row TD {

	border-left: 1px solid white;
	border-bottom: 1px solid white;

}

#content_landing_default_2 #col2 #calendar .monthday_row .monthday_on A {

	color: #333333;
	text-decoration: underline;

}

#content_landing_default_2 #col2 #calendar .monthday_row .monthday_on A:HOVER {

	color: red;

}

#content_landing_default_2 #col2 #calendar .cq_calendar_grid TD {

	padding: 1px 3px;

}

#content_landing_default_2 #col2 #calendar .monthday_row .monthday_off {

	color: #999999;

}

/* 3 */

#content_landing_default_3 {
	font-size: 11px;
}

#content_landing_default_3 A {
	color: #004179;
}

#content_landing_default_3 .headline {
	font-weight: bold;
}

#content_landing_default_3 #didyouknow {
	margin-bottom: 7px;
}

#content_landing_default_3 #landing_main {
	border: 1px solid #ccc;
	padding: 10px 20px;;
}

#content_landing_default_3 #col1 {
	float: left;
	width: 340px;
	margin-right: 10px;
	boorder-right: 1px solid red;
}

#content_landing_default_3 #col2 {
	width: 190px;
	float: left;
	border-left: 1px solid #ccc;
	padding-left: 10px;
}

#content_landing_default_3 #col1 #area_1 {
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #ccc;
}

#content_landing_default_3 #col1 #area_1 .photo_container {
	margin-bottom: 5px;
}

#content_landing_default_3 #col1 #area_1 .photo_container IMG {
	border: 1px solid #ccc;
}

#content_landing_default_3 .overline {
	color: #f87600;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
	margin-bottom: 5px;
}

#content_landing_default_3 #col1 #area_1 .headline {
	font-size: 24px;
	font-weight: bold;
	line-height: 26px;
	margin-bottom: 5px;
}

#content_landing_default_3 #col1 #area_1 .headline A {
	color: #004179;
}

#content_landing_default_3 #col1 #area_1 .lead {
	
}

#content_landing_default_3 #col1 #area_2 {
	font-size: 14px;
	font-weight: bold;
}

#content_landing_default_3 #col1 #area_2 .item {
	margin-bottom: 10px;
}

#content_landing_default_3 #col1 #area_2 .overline {
	color: #f87600;
	margin-right: 5px;
	text-transform: uppercase;
	font-size: 11px;
}

#content_landing_default_3 #col1 #area_2 .headline {
	
}

#content_landing_default_3 #col1 #area_2 .headline A {
	color: #004179;
}

#content_landing_default_3 #col2 .header {
	width: 170px;
	height: 28px;
	overflow: hidden;
	background: url(/images/li-header-col1.gif);
}

#content_landing_default_3 #col2 .header, #col2 .header2 {
	color: #0e78a2;
	font-weight: bold;
	font-size: 13px;
	
}

#content_landing_default_3 #col2 .header #headermargins {
	padding: 7px;
}

#content_landing_default_3 #col2 #margins {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 7px;
}

#content_landing_default_3 #col2 #storylist {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

#content_landing_default_3 #col2 #storylist .story {
	margin-bottom: 12px;
}

#content_landing_default_3 #col2 #storylist .headline {
	font-size: 12px;
	margin-bottom: 5px;
}

#content_landing_default_3 #col2 #storylist #first .headline {
	font-size: 20px;
	line-height: 22px;
}

#content_landing_default_3 #col2 #storylist .headline A {
	color: ##004179;
}

#content_landing_default_3 #col2 #storylist .lead {
	
}

#content_landing_default_3 #col2 .header2 {
	margin-bottom: 5px;
}

#content_landing_default_3 #col2 #featuredevent {
	margin-top: 15px;
}

#content_landing_default_3 #col2 #featuredevent .photo_container {
	
}

#content_landing_default_3 #col2 #featuredevent .photo_container IMG {
	border: 1px solid #ccc;
}

#content_landing_default_3 #col2 #featuredevent .headline {
	font-weight: normal;
}


#content_landing_default_3 #col2 #calendar {
	margin-bottom: 10px;
	width: 150px;
	padding: 3px;
	font-family: trebuchet ms;
	font-size: 10px;
	text-transform: uppercase;
}

#content_landing_default_3 #col2 #calendar, #col2 #calendar TD {
	font-size: 10px;
}

#content_landing_default_3 #col2 #calendar .month_header {
	font-weight: bold;
	font-size: 12px;
}

#content_landing_default_3 #col2 #calendar .month_header .header_F {

	font-weight: bold;

}

#content_landing_default_3 #col2 #calendar .month_header .header_Y {

	color: #666;

}

	
#content_landing_default_3 #col2 #calendar .grid_main {

	background-color: #DDDDDD;

	padding: 2px 6px 6px 6px;

}

#content_landing_default_3 #col2 #calendar #last_col {

	border-right: 1px solid white;

}

#content_landing_default_3 #col2 #calendar #weekday_header TD {

	color: #999999;
	font-size: 9px;

	border-bottom: 1px solid white;

}

#content_landing_default_3 #col2 #calendar .monthday_row TD {

	border-left: 1px solid white;
	border-bottom: 1px solid white;

}

#content_landing_default_3 #col2 #calendar .monthday_row .monthday_on A {

	color: #333333;
	text-decoration: underline;

}

#content_landing_default_3 #col2 #calendar .monthday_row .monthday_on A:HOVER {

	color: red;

}

#content_landing_default_3 #col2 #calendar .cq_calendar_grid TD {

	padding: 1px 3px;

}

#content_landing_default_3 #col2 #calendar .monthday_row .monthday_off {

	color: #999999;

}

#content_landing_default_4 {
	
}

#content_landing_default_4 A {
	color: #004179;
}

#content_landing_default_4 #content_item {
	margin-bottom: 10px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
}

#content_landing_default_4 #content_item .headline {
	font-size: 26px;
	margin-bottom: 7px;
}

#content_landing_default_4 #content_item .lead {
	font-size: 10px;
}

#content_landing_default_4 #content_item .photo_container {
	margin-right: 10px;
}

#content_landing_default_4 #content_item .photo_container IMG {
	border: 1px solid #ccc;
}

#content_landing_default_4 #lower_items .header2 {
	margin-bottom: 10px;
}

#content_landing_default_4 #lower_items #storylist .headline, #content_landing_default_4 #lower_items #storylist .overline {
	font-size: 13px;
}

#content_landing_default_4 #lower_items #storylist .overline {
	font-size: 11px;
}

#content_landing_default_4 #lower_items #storylist .story {
	margin-bottom: 7px;
}

#content_landing_default_4 #lower_items #calendar {
	margin-bottom: 10px;
	width: 150px;
	padding: 3px;
	font-family: trebuchet ms;
	font-size: 10px;
	text-transform: uppercase;
}

#content_landing_default_4 #lower_items #calendar, #content_landing_default_4 #lower_items #calendar TD {
	font-size: 10px;
}

#content_landing_default_4 #lower_items #calendar .month_header {
	font-weight: bold;
	font-size: 12px;
}

#content_landing_default_4 #lower_items #calendar .month_header .header_F {

	font-weight: bold;

}

#content_landing_default_4 #lower_items #calendar .month_header .header_Y {

	color: #666;

}

	
#content_landing_default_4 #lower_items #calendar .grid_main {

	background-color: #DDDDDD;

	padding: 2px 6px 6px 6px;

}

#content_landing_default_4 #lower_items #calendar #last_col {

	border-right: 1px solid white;

}

#content_landing_default_4 #lower_items #calendar #weekday_header TD {

	color: #999999;
	font-size: 9px;

	border-bottom: 1px solid white;

}

#content_landing_default_4 #lower_items #calendar .monthday_row TD {

	border-left: 1px solid white;
	border-bottom: 1px solid white;

}

#content_landing_default_4 #lower_items #calendar .monthday_row .monthday_on A {

	color: #333333;
	text-decoration: underline;

}

#content_landing_default_4 #lower_items #calendar .monthday_row .monthday_on A:HOVER {

	color: red;

}

#content_landing_default_4 #lower_items #calendar .cq_calendar_grid TD {

	padding: 1px 3px;

}

#content_landing_default_4 #lower_items #calendar .monthday_row .monthday_off {

	color: #999999;

}

/* */

#content_landing_default_5 A {
	color: #004179;
}

#content_landing_default_5 #landing_main {
	border: 1px solid #ccc;
	padding: 10px;
}

#content_landing_default_6 #content_item .overline {
	margin-bottom: 5px;
}

#content_landing_default_5 .photo_container {
	background-color: #EFEFEF;
	margin-right: 10px;
}

#content_landing_default_5 .photo_container IMG {
	border: 1px solid #ccc;
}

#content_landing_default_5 .overline {
	
}

#content_landing_default_5 .headline {
	font-size: 16px;
	margin-bottom: 5px;
}

#content_landing_default_5 .lead, #content_landing_default_5 .photo_container {
	margin-bottom: 12px;
}

/* */

#content_landing_default_6 {
	border: 1px solid #ccc;
	padding: 10px;
}

#content_landing_default_6 #content_item {
	margin-bottom: 10px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ccc;
}

#content_landing_default_6 #content_item .headline {
	font-size: 26px;
	margin-bottom: 7px;
}

#content_landing_default_6 .headline A {
	color: #004179;
}

#content_landing_default_6 #content_item .lead {
	font-size: 13px;
}

#content_landing_default_6 #content_item .photo_container {
	margin-right: 10px;
}

#content_landing_default_6 #content_item .photo_container IMG {
	border: 1px solid #ccc;
}

#content_landing_default_6 #lower_items .header2 {
	margin-bottom: 10px;
}

#content_landing_default_6 #lower_items #storylist .headline, #content_landing_default_6 #lower_items #storylist .overline {
	font-size: 13px;
}

#content_landing_default_6 #lower_items #storylist .overline {
	font-size: 11px;
}

#content_landing_default_6 #lower_items #storylist .story {
	margin-bottom: 7px;
}

#content_landing_default_6 #lower_items #calendar {
	margin-bottom: 10px;
	width: 150px;
	padding: 3px;
	font-family: trebuchet ms;
	font-size: 10px;
	text-transform: uppercase;
}

#content_landing_default_6 #lower_items #calendar, #content_landing_default_6 #lower_items #calendar TD {
	font-size: 10px;
}

#content_landing_default_6 #lower_items #calendar .month_header {
	font-weight: bold;
	font-size: 12px;
}

#content_landing_default_6 #lower_items #calendar .month_header .header_F {

	font-weight: bold;

}

#content_landing_default_6 #lower_items #calendar .month_header .header_Y {

	color: #666;

}

	
#content_landing_default_6 #lower_items #calendar .grid_main {

	background-color: #DDDDDD;

	padding: 2px 6px 6px 6px;

}

#content_landing_default_6 #lower_items #calendar #last_col {

	border-right: 1px solid white;

}

#content_landing_default_6 #lower_items #calendar #weekday_header TD {

	color: #999999;
	font-size: 9px;

	border-bottom: 1px solid white;

}

#content_landing_default_6 #lower_items #calendar .monthday_row TD {

	border-left: 1px solid white;
	border-bottom: 1px solid white;

}

#content_landing_default_6 #lower_items #calendar .monthday_row .monthday_on A {

	color: #333333;
	text-decoration: underline;

}

#content_landing_default_6 #lower_items #calendar .monthday_row .monthday_on A:HOVER {

	color: red;

}

#content_landing_default_6 #lower_items #calendar .cq_calendar_grid TD {

	padding: 1px 3px;

}

#content_landing_default_6 #lower_items #calendar .monthday_row .monthday_off {

	color: #999999;

}

/* */

#content_landing_default_7 {
	border: 1px solid #ccc;
	padding: 10px;
}

#content_landing_default_7 #content_item {
	margin-bottom: 10px;
	padding-bottom: 15px;
}

#content_landing_default_7 #content_item .overline {
	margin-bottom: 5px;
}

#content_landing_default_7 #content_item .headline {
	font-size: 26px;
	margin-bottom: 7px;
}

#content_landing_default_7 .headline A {
	color: #004179;
}

#content_landing_default_7 #content_item .lead {
	font-size: 13px;
}

#content_landing_default_7 #content_item .photo_container {
	margin-right: 10px;
}

#content_landing_default_7 #content_item .photo_container IMG {
	border: 1px solid #ccc;
}

#content_landing_default_7 #lower_items .header2 {
	margin-bottom: 10px;
}

#content_landing_default_7 #lower_items #storylist .headline, #content_landing_default_7 #lower_items #storylist .overline {
	font-size: 13px;
}

#content_landing_default_7 #lower_items #storylist .overline {
	font-size: 11px;
}

#content_landing_default_7 #lower_items #storylist .story {
	margin-bottom: 7px;
}

#content_landing_default_7 #lower_items #calendar {
	margin-bottom: 10px;
	width: 150px;
	padding: 3px;
	font-family: trebuchet ms;
	font-size: 10px;
	text-transform: uppercase;
}

#content_landing_default_7 #lower_items #calendar, #content_landing_default_7 #lower_items #calendar TD {
	font-size: 10px;
}

#content_landing_default_7 #lower_items #calendar .month_header {
	font-weight: bold;
	font-size: 12px;
}

#content_landing_default_7 #lower_items #calendar .month_header .header_F {

	font-weight: bold;

}

#content_landing_default_7 #lower_items #calendar .month_header .header_Y {

	color: #666;

}

	
#content_landing_default_7 #lower_items #calendar .grid_main {

	background-color: #DDDDDD;

	padding: 2px 6px 6px 6px;

}

#content_landing_default_7 #lower_items #calendar #last_col {

	border-right: 1px solid white;

}

#content_landing_default_7 #lower_items #calendar #weekday_header TD {

	color: #999999;
	font-size: 9px;

	border-bottom: 1px solid white;

}

#content_landing_default_7 #lower_items #calendar .monthday_row TD {

	border-left: 1px solid white;
	border-bottom: 1px solid white;

}

#content_landing_default_7 #lower_items #calendar .monthday_row .monthday_on A {

	color: #333333;
	text-decoration: underline;

}

#content_landing_default_7 #lower_items #calendar .monthday_row .monthday_on A:HOVER {

	color: red;

}

#content_landing_default_7 #lower_items #calendar .cq_calendar_grid TD {

	padding: 1px 3px;

}

#content_landing_default_7 #lower_items #calendar .monthday_row .monthday_off {

	color: #999999;

}

/* */

#content_landing_living_a {
	
}

#content_landing_living_a #toparea {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

#content_landing_living_a #toparea .headline {
	font-family: verdana, arial;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 7px;
}

#content_landing_living_a #toparea .headline A {
	color: #004179;
}

#content_landing_living_a #toparea .lead {
	font-family: georgia, times;
	font-size: 13px;
}

#content_landing_living_a #toparea .morelink {
	font-size: 11px;
	margin-left: 5px;
}

#content_landing_living_a #toparea .photo_container {
	float: right;
	margin-left: 7px;
}

#content_landing_living_a #toparea .photo_container IMG {
	border: 1px solid #ccc;
}

#content_landing_living_a #bottom1 {
	float: left;
	width: 415px;
	margin-right: 10px;
}

#content_landing_living_a #bottom1 .item {
	margin-bottom: 10px;
}

#content_landing_living_a #bottom1 .overline {
	color: #f87600;
	margin-right: 5px;
	text-transform: uppercase;
	font-size: 11px;
}

#content_landing_living_a #bottom1 .headline {
	
}

#content_landing_living_a #bottom1 .headline A {
	color: #004179;
}

#content_landing_living_a #bottom2 {
	float: left;
}

#content_landing_living_a #bottom2 .header2 {
	margin-bottom: 5px;
	margin-left: 5px;
}

#content_landing_living_a #bottom2 #calendar {
	width: 100%;
	border: 1px solid #ccc;
	padding: 3px;
	margin: 0 0 5px 7px;
	font-family: trebuchet ms;
	font-size: 10px;
	text-transform: uppercase;
	

}

#content_landing_living_a #bottom2 #calendar, #lower_items #col3 #calendar TD {
	font-size: 10px;
}

#content_landing_living_a #bottom2 #calendar .month_header {
	font-weight: bold;
	font-size: 12px;
}

#content_landing_living_a #bottom2 #calendar .month_header .header_F {

	font-weight: bold;

}

#content_landing_living_a #bottom2 #calendar .month_header .header_Y {

	color: #666;

}
	
#content_landing_living_a #bottom2 #calendar .grid_main {

	background-color: #DDDDDD;

	padding: 2px 6px 6px 6px;

}

#content_landing_living_a #bottom2 #calendar #last_col {

	border-right: 1px solid white;

}

#content_landing_living_a #bottom2 #calendar #weekday_header TD {

	color: #999999;
	font-size: 9px;

	border-bottom: 1px solid white;

}

#content_landing_living_a #bottom2 #calendar .monthday_row TD {

	border-left: 1px solid white;
	border-bottom: 1px solid white;

}

#content_landing_living_a #bottom2 #calendar .monthday_row .monthday_on A {

	color: #333333;
	text-decoration: underline;

}

#content_landing_living_a #bottom2 #calendar .monthday_row .monthday_on A:HOVER {

	color: red;

}

#content_landing_living_a #bottom2 #calendar .cq_calendar_grid TD {
	padding: 1px 3px;
}

#content_landing_living_a #bottom2 #calendar .monthday_row .monthday_off {
	color: #999999;
}

/* */

#content_landing_living_b {
	
}

#content_landing_living_b #toparea {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

#content_landing_living_b #toparea .headline {
	font-family: verdana, arial;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 7px;
}

#content_landing_living_b #toparea .headline A {
	color: #004179;
}

#content_landing_living_b #toparea .lead {
	font-family: georgia, times;
	font-size: 13px;
}

#content_landing_living_b #toparea .morelink {
	font-size: 11px;
	margin-left: 5px;
}

#content_landing_living_b #toparea .photo_container {
	float: right;
	margin-left: 7px;
}

#content_landing_living_b #toparea .photo_container IMG {
	border: 1px solid #ccc;
}

#content_landing_living_b .bottomarea {
	float: left;
	width: 186px;
	b0order: 1px solid red;
}

#content_landing_living_b .bottomarea .photo_container {
	margin-bottom: 7px;
}

#content_landing_living_b .bottomarea .photo_container IMG {
	border: 1px solid #ccc;
}

#content_landing_living_b .bottomarea .headline {
	font-size: 12px;
}

#content_landing_living_b .bottomarea .headline A {
	color: #004179;
}

#content_landing_living_b #bottom1, #content_landing_living_b #bottom2 {
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #ccc;
}


#content_landing_living_b #bottom3 #calendar {
	width: 170px;
	padding: 3px;
	margin: 0 0 5px 7px;
	font-family: trebuchet ms;
	font-size: 10px;
	text-transform: uppercase;
	margin-top: 10px;
}

#content_landing_living_b #bottom3 #calendar, #lower_items #col3 #calendar TD {
	font-size: 10px;
}

#content_landing_living_b #bottom3 #calendar .month_header {
	font-weight: bold;
	font-size: 12px;
}

#content_landing_living_b #bottom3 #calendar .month_header .header_F {

	font-weight: bold;

}

#content_landing_living_b #bottom3 #calendar .month_header .header_Y {

	color: #666;

}
	
#content_landing_living_b #bottom3 #calendar .grid_main {

	background-color: #DDDDDD;

	padding: 2px 6px 6px 6px;

}

#content_landing_living_b #bottom3 #calendar #last_col {

	border-right: 1px solid white;

}

#content_landing_living_b #bottom3 #calendar #weekday_header TD {

	color: #999999;
	font-size: 9px;

	border-bottom: 1px solid white;

}

#content_landing_living_b #bottom3 #calendar .monthday_row TD {

	border-left: 1px solid white;
	border-bottom: 1px solid white;

}

#content_landing_living_b #bottom3 #calendar .monthday_row .monthday_on A {

	color: #333333;
	text-decoration: underline;

}

#content_landing_living_b #bottom3 #calendar .monthday_row .monthday_on A:HOVER {

	color: red;

}

#content_landing_living_b #bottom3 #calendar .cq_calendar_grid TD {
	padding: 1px 3px;
}

#content_landing_living_b #bottom3 #calendar .monthday_row .monthday_off {
	color: #999999;
}

/* */

#content_landing_living_c {
	
}

#content_landing_living_c #toparea {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

#content_landing_living_c #toparea .headline {
	font-family: verdana, arial;
	font-size: 24px;
	font-weight: bold;
}

#content_landing_living_c #toparea .headline A {
	color: #004179;
}

#content_landing_living_c #toparea .photo_container {
	margin-bottom: 10px;
}

#content_landing_living_c #toparea .photo_container IMG {
	border: 1px solid #ccc;
}

#content_landing_living_c .bottomarea {
	float: left;
	width: 186px;
	b0order: 1px solid red;
}

#content_landing_living_c .bottomarea .photo_container {
	margin-bottom: 7px;
}

#content_landing_living_c .bottomarea .photo_container IMG {
	border: 1px solid #ccc;
}

#content_landing_living_c .bottomarea .headline {
	font-size: 12px;
}

#content_landing_living_c .bottomarea .headline A {
	color: #004179;
}

#content_landing_living_c #bottom1, #content_landing_living_c #bottom2 {
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid #ccc;
}

#content_landing_living_c #bottom3 #calendar {
	width: 170px;
	padding: 3px;
	margin: 0 0 5px 7px;
	font-family: trebuchet ms;
	font-size: 10px;
	text-transform: uppercase;
	margin-top: 10px;
}

#content_landing_living_c #bottom3 #calendar, #lower_items #col3 #calendar TD {
	font-size: 10px;
}

#content_landing_living_c #bottom3 #calendar .month_header {
	font-weight: bold;
	font-size: 12px;
}

#content_landing_living_c #bottom3 #calendar .month_header .header_F {

	font-weight: bold;

}

#content_landing_living_c #bottom3 #calendar .month_header .header_Y {

	color: #666;

}
	
#content_landing_living_c #bottom3 #calendar .grid_main {

	background-color: #DDDDDD;

	padding: 2px 6px 6px 6px;

}

#content_landing_living_c #bottom3 #calendar #last_col {

	border-right: 1px solid white;

}

#content_landing_living_c #bottom3 #calendar #weekday_header TD {

	color: #999999;
	font-size: 9px;

	border-bottom: 1px solid white;

}

#content_landing_living_c #bottom3 #calendar .monthday_row TD {

	border-left: 1px solid white;
	border-bottom: 1px solid white;

}

#content_landing_living_c #bottom3 #calendar .monthday_row .monthday_on A {

	color: #333333;
	text-decoration: underline;

}

#content_landing_living_c #bottom3 #calendar .monthday_row .monthday_on A:HOVER {

	color: red;

}

#content_landing_living_c #bottom3 #calendar .cq_calendar_grid TD {
	padding: 1px 3px;
}

#content_landing_living_c #bottom3 #calendar .monthday_row .monthday_off {
	color: #999999;
}

/* */

#content_landing_living_d {
	
}

#content_landing_living_d #leftcol {
	float: left;
	width: 410px;
}

#content_landing_living_d #leftcol .headline {
	font-family: verdana, arial;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 10px;
}

#content_landing_living_d #leftcol .headline A {
	color: #004179;
}

#content_landing_living_d #leftcol .photo_container {
	
}

#content_landing_living_d #leftcol .photo_container IMG {
	border: 1px solid #ccc;
}

#content_landing_living_d #rightcol {
	float: left;
	width: 175px;
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px solid #ccc;;
}

#content_landing_living_d #rightcol .divider {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;;
}

#content_landing_living_d #rightcol .photo_container {
	margin-bottom: 7px;
}

#content_landing_living_d #rightcol .photo_container IMG {
	border: 1px solid #ccc;
}

#content_landing_living_d #rightcol .headline {
	font-size: 12px;
}

#content_landing_living_d #rightcol .headline A {
	color: #004179;
}

#content_landing_living_d #rightcol .morestories {
	margin-top: 7px;
	font-size: 11px;
}

#content_landing_living_d #rightcol #calendar {
	width: 170px;
	padding: 3px;
	margin: 0 0 5px 7px;
	font-family: trebuchet ms;
	font-size: 10px;
	text-transform: uppercase;
	margin-top: 10px;
}

#content_landing_living_d #rightcol #calendar, #lower_items #col3 #calendar TD {
	font-size: 10px;
}

#content_landing_living_d #rightcol #calendar .month_header {
	font-weight: bold;
	font-size: 12px;
}

#content_landing_living_d #rightcol #calendar .month_header .header_F {

	font-weight: bold;

}

#content_landing_living_d #rightcol #calendar .month_header .header_Y {

	color: #666;

}
	
#content_landing_living_d #rightcol #calendar .grid_main {

	background-color: #DDDDDD;

	padding: 2px 6px 6px 6px;

}

#content_landing_living_d #rightcol #calendar #last_col {

	border-right: 1px solid white;

}

#content_landing_living_d #rightcol #calendar #weekday_header TD {

	color: #999999;
	font-size: 9px;

	border-bottom: 1px solid white;

}

#content_landing_living_d #rightcol #calendar .monthday_row TD {

	border-left: 1px solid white;
	border-bottom: 1px solid white;

}

#content_landing_living_d #rightcol #calendar .monthday_row .monthday_on A {

	color: #333333;
	text-decoration: underline;

}

#content_landing_living_d #rightcol #calendar .monthday_row .monthday_on A:HOVER {

	color: red;

}

#content_landing_living_d #rightcol #calendar .cq_calendar_grid TD {
	padding: 1px 3px;
}

#content_landing_living_d #rightcol #calendar .monthday_row .monthday_off {
	color: #999999;
}

/* */

#content_landing_living_e {
	
}

#content_landing_living_e .photo_container {
	margin-bottom: 7px;
}

#content_landing_living_e .photo_container IMG {
	border: 1px solid #ccc;
}

#content_landing_living_e .photo_container_secondary {
	float: right;
	margin-left: 10px;
	margin-bottom: 5px;
}

#content_landing_living_e .photo_container_secondary IMG {
	border: 1px solid #ccc;
}

#content_landing_living_e .headline {
	font-family: verdana, arial;
	font-size: 28px;
	margin-bottom: 7px;
}

#content_landing_living_e .headline A {
	color: #004179;
}

#content_landing_living_e .lead {
	font-family: georgia, times;
	font-size: 14px;
}

#content_landing_living_e .morelink {
	font-size: 11px;
	margin-left: 7px;
}

/* */

#content_landing_living_f {
	
}

#content_landing_living_f #leftcol {
	float: left;
	width: 410px;
}

#content_landing_living_f .headline {
	font-family: verdana, arial;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 10px;
}

#content_landing_living_f .headline A {
	color: #004179;
}

#content_landing_living_f #leftcol .photo_container {
	
}

#content_landing_living_f #leftcol .photo_container IMG {
	border: 1px solid #ccc;
}

#content_landing_living_f #rightcol {
	float: left;
	width: 175px;
	margin-left: 10px;
}

#content_landing_living_f #rightcol .photo_container {
	margin-bottom: 7px;
}

#content_landing_living_f #rightcol .photo_container IMG {
	border: 1px solid #ccc;
}

#content_landing_living_f #rightcol .lead {
	font-family: georgia, times;
	font-size: 14px;
	margin-bottom: 7px;
}
	
#content_landing_living_f #rightcol .morelink {
	font-size: 11px;
	margin-left: 7px;
}

#content_landing_living_f #rightcol .morestories {
	font-size: 11px;
	margin-bottom: 10px;
}

#content_landing_living_f #rightcol #calendar {
	width: 170px;
	padding: 3px;
	margin: 0 0 5px 7px;
	font-family: trebuchet ms;
	font-size: 10px;
	text-transform: uppercase;
	margin-top: 10px;
}

#content_landing_living_f #rightcol #calendar, #lower_items #col3 #calendar TD {
	font-size: 10px;
}

#content_landing_living_f #rightcol #calendar .month_header {
	font-weight: bold;
	font-size: 12px;
}

#content_landing_living_f #rightcol #calendar .month_header .header_F {

	font-weight: bold;

}

#content_landing_living_f #rightcol #calendar .month_header .header_Y {

	color: #666;

}
	
#content_landing_living_f #rightcol #calendar .grid_main {

	background-color: #DDDDDD;

	padding: 2px 6px 6px 6px;

}

#content_landing_living_f #rightcol #calendar #last_col {

	border-right: 1px solid white;

}

#content_landing_living_f #rightcol #calendar #weekday_header TD {

	color: #999999;
	font-size: 9px;

	border-bottom: 1px solid white;

}

#content_landing_living_f #rightcol #calendar .monthday_row TD {

	border-left: 1px solid white;
	border-bottom: 1px solid white;

}

#content_landing_living_f #rightcol #calendar .monthday_row .monthday_on A {

	color: #333333;
	text-decoration: underline;

}

#content_landing_living_f #rightcol #calendar .monthday_row .monthday_on A:HOVER {

	color: red;

}

#content_landing_living_f #rightcol #calendar .cq_calendar_grid TD {
	padding: 1px 3px;
}

#content_landing_living_f #rightcol #calendar .monthday_row .monthday_off {
	color: #999999;
}

/* */
